{{ asset_add('scripts.js', 'visiosoft.theme.technolife::js/navigation/jquery-sortable.js') }}
{{ asset_add('scripts.js', 'visiosoft.theme.technolife::js/navigation/settings.js') }}

<p>
    {{ icon('fa fa-arrows') }}
    {{ trans('visiosoft.theme.technolife::setting.navigation.reorder')|raw }}

    <input type="hidden" id="navigation-order" name="navigation" value="{{ field_type.value }}">
</p>
